{% extends 'base.html.twig' %}

{% block body -%}
    {% if student %}

        {% if pdfHeader %}
            <div class="header" id="header">
                {{ pdfHeader|raw }}
            </div>
        {% endif %}

        {% if pdfBody %}
            <div>
                {{ pdfBody|raw }}
            </div>
        {% else %}
            Gent.mo/a Allievo/a {{ student.lastname }} {{ student.firstname }} ({{ student.fiscalCode }})<br /><br />

            In seguito son riportati i dati per l'utilizzo della infrastruttura informatica.<br />
            Tali dati saranno necessari per collegarsi ai computer{% if student.email %}, alla email{% endif %} e al connessione wifi offerti dalla scuola.<br /><br />

            Utente: {{ student.username }}<br />
            {% if student.email %}E-Mail: {{ student.email }}<br />{% endif %}
            Password: {{ student.startingpassword }}<br />

            {#Per accedere ai computer della scuola basterà inserire l'username e password indicati.#}

        {% endif %}

    {%  else  %}

        Studente non Valido

    {% endif %}


    {% if pdfFooter %}
        <div class="footer" id="footer">{{ pdfFooter|raw }}</div>
    {% endif %}
{% endblock %}